@charset "UTF-8";

.bold {
	font-weight: bold;
	color: #17264b!important;
}

.sub {
	font-size: 1.6rem !important;
	display: block !important;
	font-weight: bold;
}

.content_ttl .en{
	font-size:2.8rem;
	font-weight:bold;
}

.consTtl{
	font-size:1.8rem!important;
	margin-bottom: 50px;
	font-weight: normal;
}

.consTtl .en{
	font-size:2.8rem!important;
	display:block!important;
	margin-bottom: 5px;
	font-weight: bold;
}

#topMessage, #sdgs{
	padding:2% 0 50px 0;
	margin-bottom:5px;
	position:relative;
	width:100vw
}
#sustainability{
	padding:2% 0 50px 0;
	margin-bottom:5px;
	position:relative;
	background-color: rgba(250,250,260,1);
	width:100vw
}

.sdgsImg {
	display: flex;
	justify-content: flex-start;
	gap: 2.5%;
	flex-wrap: wrap;
}

.sdgsImg img {
	width: 18%;
	height: auto;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 896px) {
	.catchImg {
		background-position: 70% top!important;
	}

	.content_ttl .en {
		font-size: 2.8rem;
	}
	.consTtl {
		font-size: 1.6rem!important;
		margin-bottom: 7%;
	}
	.consTtl .en {
		font-size: 2.8rem!important;
	}

	#sustainability{
		width: 100%;
		padding:10% 0;
		margin-bottom:20%;
	}

	.sdgsImg {
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 10px;
	}
    
	.sdgsImg img {
		width: 48%;
	}
}

@media screen and (max-width: 640px) {
	.consTtl {
		padding-left: 15px;
	}
}
